[DATA]
DISABLE_LIGHTSINI=0

[EMISSIVE_REVERSE_0]
NAME=reversinglight_r
COLOR=1, 1, 1, 30
LAG=0.7
SIMULATE_HEATING=3
CAST_LIGHT=1

[EMISSIVE_REVERSE_1]
NAME=reversinglight_l
COLOR=1, 1, 1, 30
LAG=0.7
SIMULATE_HEATING=3
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=indicator_l
COLOR=50,30,00, 2
LAG=0.8
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=3

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=indicator_lr
COLOR=130,40,00, 2
LAG=0.9
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=3

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=indicator_lf
COLOR=130,40,00, 2
LAG=0.9
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=3

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=indicator_l2
COLOR=130,40,00, 2
LAG=0.9
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=3

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=indicator_rf
COLOR=50,30,00, 2
LAG=0.8
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=3

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=indicator_rr
COLOR=130,40,00, 2
LAG=0.9
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=3

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=indicator_r
COLOR=130,40,00, 2
LAG=0.9
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=3

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=indicator_r2
COLOR=130,40,00, 2
LAG=0.9
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=3

[LIGHT_HEADLIGHT_0]
RANGE=100

